## libcatalyst-modules-extra-perl 3

=== debian/changelog ===
libcatalyst-modules-extra-perl (3) unstable; urgency=low

  * Catalyst::Plugin::Captcha added 
  * Catalyst::Plugin::FormValidator::Simple moved here from 
    libcatalyst-modules-perl
  * removed Catalyst::Helper::Controller::Scaffold, its broken
    and abandoned

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 27 Apr 2006 15:15:48 +0200

libcatalyst-modules-extra-perl (2) unstable; urgency=low

  * Catalyst::Helper::Controller::Scaffold and Catalyst::Model::CDBI::CRUD
    moved here from libcatalyst-modules-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 15 Apr 2006 00:33:09 +0200

libcatalyst-modules-extra-perl (1) unstable; urgency=low

  * Initial release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  6 Mar 2006 11:21:20 +0100
