=== debian/control ===
Source: libcatalyst-modules-extra-perl
Section: perl
Priority: optional
Maintainer: Debian Catalyst Maintainers <pkg-catalyst-maintainers@lists.alioth.debian.org>
Uploaders: Florian Ragwitz <rafl@debianforum.de>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl, libgd-securityimage-perl, libtext-simpletable-perl, libcatalyst-perl, libclass-dbi-perl, libclass-dbi-sqlite-perl, libcatalyst-model-cdbi-perl, libhtml-fillinform-perl, libformvalidator-simple-perl
Standards-Version: 3.7.2.1
 
Package: libcatalyst-modules-extra-perl
Architecture: all
Depends: perl (>= 5.8.0-7), libcatalyst-perl, libgd-securityimage-perl, libclass-dbi-perl, libhtml-fillinform-perl, libformvalidator-simple-perl
Enhances: libcatalyst-perl
Conflicts: libcatalyst-modules-perl (<< 1)
Recommends: libclass-dbi-sqlite-perl, libcatalyst-model-cdbi-perl
Description: Extra modules for Catalyst
 This package includes some modules which could be handy when you make Catalyst
 application and which are not in libcatalyst-modules-perl. 
 .
 Currently the following modules are included:
 .
 Catalyst::Model::CDBI::CRUD
 CRUD CDBI Model Class
 .
 Catalyst::Plugin::Captcha
 Create and validate Captcha for Catalyst
 .
 Catalyst::Plugin::CDBI::Transaction
 Simple transaction handling for Catalyst apps that use Class::DBI models
 .
 Catalyst::Plugin::FillInForm
 FillInForm for Catalyst
 .
 Catalyst::Plugin::FormValidator::Simple
 Validator for Catalyst with FormValidator::Simple
