=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g
PERL5LIB=$(CURDIR)/debian/libcatalyst-modules-extra-perl/usr/share/perl5/
DESTDIR=$(CURDIR)/debian/libcatalyst-modules-extra-perl/

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


configure: configure-stamp
configure-stamp:
	DESTDIR=$(DESTDIR) debian/make-module.sh unpack
	touch configure-stamp	

build: build-stamp
build-stamp: configure
	DESTDIR=$(DESTDIR) debian/make-module.sh build
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp
	rm -rf build-area
	dh_clean

binary-arch: build
	@echo "Nothing to do"
	
binary-indep: build
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_strip
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary configure
