## libcatalyst-modules-extra-perl 4

=== debian/changelog ===
libcatalyst-modules-extra-perl (4) unstable; urgency=low

  [ Jonathan Yu ]
  * Add Catalyst::Plugin::Setenv (Closes: #538942)
  * Add C::P::Authentication::Credential::OpenID (Closes: #536286)
  * Add Catalyst::Model::Adaptor (Closes: #540286)
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Regenerate copyright and control file using the script
  * Upgraded other packages
  * Rewrote copyright generating code to use new copyright file format.
    + Author is split into Upstream Maintainer and Copyright holder
  * Remove Catalyst::Plugin::FormValidator::Simple, as it depends on
    Catalyst::Plugin::FormValidator, which is deprecated
  * Remove watch file, as it confuses PET/other tools. There is a check
    script that does the same thing anyway, only better.
  * Added a NEWS file to note all the module changes
  * Depend on liblwpx-paranoidagent-perl, libnet-openid-consumer-perl
    for the new ::OpenID authentication module
  * Remove Catalyst::Plugin::CDBI::Transaction, because Class::DBI is
    considered deprecated, upstream has not responded to copyright
    information request, we do not have copyright info.
  * Remove Catalyst::Plugin::FillInForm, as there are deprecation
    warnings during build and no response to the bug (RT#50138)

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Debian Catalyst
    Maintainers <pkg-catalyst-maintainers@lists.alioth.debian.org>).
  * Remove Florian Ragwitz from Uploaders (Closes: #523378)
  * dh7 awesomeness
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 20 Oct 2009 14:15:04 -0400
