## libcatalyst-modules-extra-perl 6

=== debian/changelog ===
libcatalyst-modules-extra-perl (6) unstable; urgency=low

  * Updated modules:
    + Catalyst::Plugin::Captcha 0.04 (was 0.03)
  * Drop Conflicts on libcatalyst-modules-perl << 1 (we have
    version 14 in oldstable)
  * Add a README.source detailing how to work with the bundle
  * Update NEWS file to a paragraph-like format
  * Use new 3.0 (native) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 04 Apr 2010 16:36:38 -0400

libcatalyst-modules-extra-perl (5) unstable; urgency=low

  [ Jonathan Yu ]
  * Updated modules:
    + Catalyst::Model::Adaptor 0.08 (was 0.05)
  * Changed to the new DEP5 copyright format
  * Copy build script from libcatalyst-modules-perl
  * Standards-Version 3.8.4 (no changes)

  [ gregor herrmann ]
  * Improve build script.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Mar 2010 20:34:53 -0500
