=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-modules-extra-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-modules-extra-perl/
  
@@ -27,7 +27,6 @@
  libcatalyst-view-tt-perl, libnet-openid-consumer-perl,
  liblwpx-paranoidagent-perl
 Enhances: libcatalyst-perl
-Conflicts: libcatalyst-modules-perl (<< 1)
 Recommends: libclass-dbi-sqlite-perl
 Description: collection of extra modules for Catalyst
  This package includes some modules which could be handy when you make Catalyst
