## libcatalyst-modules-extra-perl 7

=== debian/changelog ===
libcatalyst-modules-extra-perl (7) unstable; urgency=low

  * Updated modules:
    + Catalyst::Model::Adaptor 0.09 (was 0.08)
  * Standards-Version 3.9.1 (no changes)
  * Refer to the text of GPL version 1

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 24 Dec 2010 00:58:39 -0500
