## libcatalyst-modules-extra-perl 8

=== debian/changelog ===
libcatalyst-modules-extra-perl (8) unstable; urgency=low

  * Add build dependency on libtest-use-ok-perl (closes: #615503).
  * Add /me to Uploaders.
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Feb 2011 16:23:50 +0100
