=== debian/control ===
Source: libcatalyst-modules-extra-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl,
 libcatalyst-model-cdbi-perl,
 libcatalyst-modules-perl,
 libcatalyst-perl,
 libcatalyst-view-tt-perl,
 libclass-data-inheritable-perl,
 libclass-dbi-asform-perl,
 libclass-dbi-fromform-perl,
 libclass-dbi-loader-perl,
 libclass-dbi-perl,
 libclass-dbi-plugin-retrieveall-perl,
 libgd-securityimage-perl,
 libhtml-fillinform-perl,
 libhtml-parser-perl,
 liblwpx-paranoidagent-perl,
 libnet-openid-consumer-perl,
 libtemplate-plugin-class-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-use-ok-perl,
 libwww-perl
Build-Conflicts-Indep: libclass-dbi-sqlite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-modules-extra-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-modules-extra-perl/
 
Package: libcatalyst-modules-extra-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-model-cdbi-perl,
 libcatalyst-modules-perl,
 libcatalyst-perl,
 libcatalyst-view-tt-perl,
 libclass-data-inheritable-perl,
 libclass-dbi-asform-perl,
 libclass-dbi-fromform-perl,
 libclass-dbi-loader-perl,
 libclass-dbi-perl,
 libclass-dbi-plugin-retrieveall-perl,
 libgd-securityimage-perl,
 libhtml-fillinform-perl,
 liblwpx-paranoidagent-perl,
 libnet-openid-consumer-perl,
 libtemplate-plugin-class-perl,
 libwww-perl
Enhances: libcatalyst-perl
Recommends: libclass-dbi-sqlite-perl
Description: collection of extra modules for Catalyst
 This package includes some modules which could be handy when you make Catalyst
 application and which are not in libcatalyst-modules-perl. 
 .
 Currently the following modules are included:
 .
 Catalyst::Model::Adaptor
 Use a plain class as a Catalyst model
 .
 Catalyst::Model::CDBI::CRUD
 Create-Read-Update-Delete model class using Class::DBI
 .
 Catalyst::Plugin::Authentication::Credential::OpenID
 Authentication using OpenID credentials
 .
 Catalyst::Plugin::Captcha
 Create and validate Captcha for Catalyst
 .
 Catalyst::Plugin::Setenv
 Deploy an environment (%ENV) using the Catalyst configuration
