=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
PERL5LIB= $(TMP)/usr/share/perl5

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf build-area

override_dh_auto_configure:
	DESTDIR=$(TMP) debian/make-module.sh unpack

override_dh_auto_install:
	DESTDIR=$(TMP) TEST_POD=1 debian/make-module.sh build
