## libcatalyst-modules-extra-perl 9

=== debian/changelog ===
libcatalyst-modules-extra-perl (9) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Damyan Ivanov ]
  * replace bundled modules with dependencies on separate packages
  * purge dependencies
  * add myself to uploaders
  * flush description
  * declare conformance with Policy 3.9.5 (no changes needed)
  * switch for copyright format 1.0
  * remove bundling machinery from debian/rules

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 May 2014 23:14:22 +0300
