=== debian/control ===
Source: libcatalyst-modules-extra-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-modules-extra-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-modules-extra-perl.git
 
Package: libcatalyst-modules-extra-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-model-adaptor-perl,
 libcatalyst-model-cdbi-crud-perl,
 libcatalyst-plugin-authentication-credential-openid-perl,
 libcatalyst-plugin-captcha-perl,
 libcatalyst-plugin-setenv-perl
Enhances: libcatalyst-perl
Description: extra modules for Catalyst (metapackage)
 This package depends on some additional packages containing commonly used
 Catalyst modules which are not in libcatalyst-modules-perl.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
