## libcatalyst-modules-extra-perl 9+nmu1

=== debian/changelog ===
libcatalyst-modules-extra-perl (9+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:37:35 +0100
