=== debian/control ===
Source: libcatalyst-modules-extra-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-modules-extra-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-modules-extra-perl.git

Package: libcatalyst-modules-extra-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-model-adaptor-perl,
         libcatalyst-model-cdbi-crud-perl,
         libcatalyst-plugin-authentication-credential-openid-perl,
         libcatalyst-plugin-captcha-perl,
         libcatalyst-plugin-setenv-perl
Enhances: libcatalyst-perl
Description: extra modules for Catalyst (metapackage)
 This package depends on some additional packages containing commonly used
 Catalyst modules which are not in libcatalyst-modules-perl.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
